FEDORA-EPEL-2018-fbb054cca2 created by psss 3 years ago for Fedora EPEL 7
obsolete

Fix python-gssapi dependency for epel


Pagure, Sentry, Redmine, gssapi, packaging...

This update has been submitted for testing by psss.

3 years ago

This update has obsoleted did-0.11-1.el7, and has inherited its bugs and notes.

3 years ago

This update has been obsoleted by did-0.11-3.el7.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Builds
1
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
BZ#1264876 did-0.7 is available
0
0
BZ#1634529 [abrt] did: main(): cli.py:209:main:AttributeError: 'GSSError' object has no attribute 'gen_msg'
0
0
BZ#1635156 [abrt] did: do_open(): urllib2.py:1200:do_open:URLError: <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:726)>
0
0

Automated Test Results